Bug 115599 - LOCALHELP Document the Signature Line dialog
Summary: LOCALHELP Document the Signature Line dialog
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
6.1.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Olivier Hallot
URL:
Whiteboard: target:6.1.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2018-02-09 22:14 UTC by Gabor Kelemen
Modified: 2018-06-11 15:04 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gabor Kelemen 2018-02-09 22:14:06 UTC
In bug #83877 the Writer -> Insert -> Signature Line dialog has been added.

Let's not forget to document it before 6.1 once the actual work is finished there :).
Comment 1 Commit Notification 2018-05-19 16:35:40 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=28138ff018a1ee48dc659b6d0ef0073b0a00a14e

tdf#115599 Add signature line help page
Comment 2 Timur 2018-06-07 09:19:34 UTC
Clicking Help in Writer -> Insert -> Signature Line dialog in 6.2+ doesn't invoke help page. 
Is it this bug?
Comment 3 Gabor Kelemen 2018-06-07 11:02:05 UTC
(In reply to Timur from comment #2)
> Clicking Help in Writer -> Insert -> Signature Line dialog in 6.2+ doesn't
> invoke help page. 
> Is it this bug?

Should be a different one. The commit in comment #1 (seemingly) correctly added this line:

+    <bookmark xml-lang="en-US" branch="hid/cui/ui/signatureline/SignatureLineDialog" id="bm_id581526498170919" localize="false"/>

This should do the trick, at least in theory - so please open a new bug if it still does not work.